How to install libghc-applicative-quoters-dev on Debian Unstable (Sid)